OpenGLRaw-3.3.4.1: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2019
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.GL.IBM.CullVertex

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetIBMCullVertex :: MonadIO m => m Bool
- gl_IBM_cull_vertex :: Bool
- pattern GL_CULL_VERTEX_IBM :: GLenum

# Extension Support

glGetIBMCullVertex :: MonadIO m => m Bool Source #

Is the IBM_cull_vertex extension supported?

gl_IBM_cull_vertex :: Bool Source #

Is the IBM_cull_vertex extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetIBMCullVertex` in those cases instead.

# Enums

pattern GL_CULL_VERTEX_IBM :: GLenum Source #